Snoopy '_httpsrequest()' Arbitrary Command Execution Vulnerability

An attacker may exploit this issue using a web browser.


 

Privacy Statement
Copyright 2010, SecurityFocus